uuid: c11b3cbf-0c79-4c7e-b10e-488cdc277e1d
langcode: de
status: true
dependencies:
  module:
    - options
    - rbag
_core:
  default_config_hash: hj_u5x_SvxHqQtlj-K96jxD32ST17yURYNOp0pjIqMU
id: veranstaltung.field_status
field_name: field_status
entity_type: veranstaltung
type: list_string
settings:
  allowed_values:
    -
      value: savethedate
      label: 'Save the Date'
    -
      value: oeffnet
      label: 'Anmeldung öffnet ...'
    -
      value: offen
      label: 'Anmeldung offen'
    -
      value: geschlossen
      label: 'Anmeldungen geschlossen'
    -
      value: stattgefunden
      label: 'Erfolgreich stattgefunden'
    -
      value: entfiel
      label: Entfiel/entfällt
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
